Subject: Re: DSAT Analysis - Sep 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 24 Sep 2020 05:05:24 -0700 (MST)

Sure will do, 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Thursday, September 24, 2020 5:34:39 PM 
Subject: Re: DSAT Analysis - Sep 2020 

Yes audit dates would be fine. 

Let’s keep a closer watch on Jessica and audit more of her tickets. The kind of mistakes these were are nothing to do with training really. To me they seem like careless errors. 

Let me know what Yuko says. 

Thanks 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 24 September 2020 at 5:31 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: DSAT Analysis - Sep 2020 

Hi Deeksha, 

Do you want me to add the audit dates? I download this from the dsat list which does not contains dates unfortunately and the download section is not very userfriendly which means I add all the data again and then remove dupicates. 

I would add the sheet on google as requested. 

Already spoken to Jessica and advised on how to hande it. She requires a lot of polishing which would only happen gradually. Forn Yuko I am not sure why she did not call the cutsomer when she had the phone number. I will speak to her. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 24, 2020 5:12:56 PM 
Subject: Re: DSAT Analysis - Sep 2020 

Hi Pritish, 

Coud you please add the dates also in the sheet, may be the date when you audit so that I can identify which ones are new. 

Also, I see too many issues with Jessica’s tickets. Did you speak with her? And with Yuko for not calling back the customer? These kind of issues need to be completely eliminated. 

Please transfer this on to a google sheet, instead of excel and add a section in that ‘agent explanation for the mistake’ and 'corrective action’ so that we can see what unraveled after your discussion with the agent. That is very very important to control future mistakes. 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 24 September 2020 at 4:16 PM 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: DSAT Analysis - Sep 2020 

Hi All, 

Attached is the udpated sheet. 

Regards, 
Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Josephine Veena Dorairaj, JVDO" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, September 21, 2020 7:47:31 PM 
Subject: DSAT Analysis - Sep 2020 

Hi All, 

Attached is the DSAT analysis for Sep 2020. For all support related DSAT, I will speak to the individuals to pass on the feedback. 

Regards, 
Pritish Nandi